AntiFeatures:
  - Ads
Categories:
  - Money
License: GPL-3.0-only
AuthorName: Michael Totschnig
AuthorEmail: michael@totschnig.org
AuthorWebSite: https://michael.totschnig.org/
WebSite: http://www.myexpenses.mobi
SourceCode: https://github.com/mtotschnig/MyExpenses
IssueTracker: https://github.com/mtotschnig/MyExpenses/issues
Changelog: http://www.myexpenses.mobi/#versionlist
Donate: http://www.myexpenses.mobi/#donate
FlattrID: '1028216'
Bitcoin: 1GCUGCSfFXzSC81ogHu12KxfUn3cShekMn

AutoName: ${appName}

RepoType: git
Repo: https://github.com/mtotschnig/MyExpenses.git

Builds:
  - versionName: 1.5.1
    versionCode: 33
    commit: db50b87307
    prebuild: rm -rf tests

  - versionName: 1.6.0
    versionCode: 34
    commit: 5fa677d646
    prebuild: rm -rf tests

  - versionName: 1.6.5
    versionCode: 35
    commit: e3d51bb02f
    prebuild: rm -rf tests

  - versionName: 1.6.6
    versionCode: 36
    commit: f937fd21cc
    prebuild: rm -rf tests

  - versionName: 1.6.8
    versionCode: 38
    commit: r38
    prebuild: rm -rf tests

  - versionName: 1.7.1
    versionCode: 40
    commit: r40
    extlibs:
      - android/android-support-v4.jar
    prebuild: rm -rf tests

  - versionName: 1.7.3.1
    versionCode: 43
    commit: r43
    extlibs:
      - android/android-support-v4.jar
    prebuild: rm -rf tests

  - versionName: 1.7.4.3
    versionCode: 55
    commit: r55
    extlibs:
      - android/android-support-v4.jar
    prebuild: rm -rf tests

  - versionName: 1.8.5
    versionCode: 63
    commit: r63
    srclibs:
      - ActionBarSherlock@4.3.1
    extlibs:
      - android/android-support-v4r11.jar
    prebuild:
      - rm -rf tests
      - sed -i 's@\(.1=\).*@\1$$ActionBarSherlock$$@' project.properties
      - mv libs/android-support-v4r11.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.9.6.2
    versionCode: 81
    disable: Build fails
    commit: r81
    srclibs:
      - ActionBarSherlock@4.3.1
      - StickyListHeaders-tots@270b239cb1c2
    extlibs:
      - android/android-support-v4r11.jar
    prebuild:
      - rm -rf tests
      - sed -i 's@\(.1=\).*@\1$$ActionBarSherlock$$@' project.properties
      - sed -i 's@\(.2=\).*@\1$$StickyListHeaders-tots$$@' project.properties
      - mv libs/android-support-v4r11.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.9.7.1
    versionCode: 85
    commit: r85
    srclibs:
      - ActionBarSherlock@4.3.1
      - StickyListHeaders-tots@270b239cb1c2
    extlibs:
      - android/android-support-v4r11.jar
    prebuild:
      - rm -rf tests
      - sed -i 's@\(.1=\).*@\1$$ActionBarSherlock$$@' project.properties
      - sed -i 's@\(.2=\).*@\1$$StickyListHeaders-tots$$@' project.properties
      - mv libs/android-support-v4r11.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.9.7.3
    versionCode: 87
    commit: r87
    srclibs:
      - ActionBarSherlock@4.3.1
      - StickyListHeaders-tots@270b239cb1c2
    extlibs:
      - android/android-support-v4r11.jar
    prebuild:
      - rm -rf tests
      - sed -i 's@\(.1=\).*@\1$$ActionBarSherlock$$@' project.properties
      - sed -i 's@\(.2=\).*@\1$$StickyListHeaders-tots$$@' project.properties
      - mv libs/android-support-v4r11.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.10.0
    versionCode: 93
    commit: r93
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:StickyListHeaders-tots@270b239cb1c2
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - rm -rf tests
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.10.1
    versionCode: 95
    commit: r95
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:StickyListHeaders-tots@270b239cb1c2
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - rm -rf tests
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.10.1.2
    versionCode: 97
    commit: r97
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:StickyListHeaders-tots@270b239cb1c2
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - rm -rf tests
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.10.3
    versionCode: 102
    commit: r102
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:StickyListHeaders@2.1.3
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - rm -rf tests
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.10.4
    versionCode: 104
    commit: r104
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:StickyListHeaders@2.1.3
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - rm -rf tests
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.10.5
    versionCode: 108
    commit: r108
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:StickyListHeaders@2.1.4
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - rm -rf tests
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.11.0
    versionCode: 110
    commit: r110
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:StickyListHeaders@2.1.4
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - rm -rf tests
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.11.0.3
    versionCode: 113
    commit: r113
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:StickyListHeaders@2.1.4
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - rm -rf tests
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 1.11.5
    versionCode: 116
    commit: r116
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:StickyListHeaders@2.1.4
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - rm -rf tests
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar

  - versionName: 2.0.0.4
    versionCode: 122
    commit: r122
    srclibs:
      - 1:StickyListHeaders@2.1.4
      - 2:Support/v7/appcompat@android-4.4_r1.1
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - echo '-dontobfuscate' > proguard-project.txt
      - rm -rf tests
      - mv libs/android-support-v4.jar $$Support$$/libs/

  - versionName: 2.0.1.4
    versionCode: 129
    commit: r129
    gradle:
      - yes

  - versionName: 2.0.2
    versionCode: 130
    commit: r130
    gradle:
      - yes

  - versionName: 2.0.2.1
    versionCode: 131
    commit: r131
    gradle:
      - yes

  - versionName: 2.1.0.2
    versionCode: 135
    commit: r135
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 136
    commit: r136
    gradle:
      - yes

  - versionName: 2.1.1.1
    versionCode: 137
    commit: r137
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 138
    commit: r138
    gradle:
      - yes

  - versionName: 2.1.3
    versionCode: 142
    commit: r142
    gradle:
      - yes

  - versionName: 2.1.4
    versionCode: 143
    commit: r143
    gradle:
      - yes

  - versionName: 2.1.5
    versionCode: 145
    commit: r145
    gradle:
      - yes

  - versionName: 2.1.6
    versionCode: 149
    commit: r149
    gradle:
      - yes

  - versionName: 2.1.6.1
    versionCode: 151
    commit: r151
    gradle:
      - yes

  - versionName: 2.1.6.2
    versionCode: 152
    commit: r152
    gradle:
      - yes

  - versionName: 2.1.6.3
    versionCode: 153
    commit: r153
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 155
    disable: malformed xml file build/res/all/release/values-pt/values.xml
    commit: r155
    gradle:
      - yes

  - versionName: 2.2.0.1
    versionCode: 156
    disable: malformed xml file build/res/all/release/values-pt/values.xml
    commit: r156
    gradle:
      - yes

  - versionName: 2.2.0.2
    versionCode: 157
    disable: malformed xml file build/res/all/release/values-pt/values.xml
    commit: r157
    gradle:
      - yes

  - versionName: 2.3.0.1
    versionCode: 160
    commit: r160
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 164
    disable: malformed xml file build/res/all/release/values-pt/values.xml
    commit: r164
    gradle:
      - yes

  - versionName: 2.3.1.1
    versionCode: 165
    commit: r165
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 168
    commit: r168
    gradle:
      - yes

  - versionName: 2.3.3.1
    versionCode: 171
    commit: r171
    gradle:
      - yes

  - versionName: 2.3.4
    versionCode: 173
    commit: r173
    gradle:
      - yes

  - versionName: 2.3.4.1
    versionCode: 174
    commit: r174
    gradle:
      - yes

  - versionName: 2.3.4.2
    versionCode: 175
    commit: r175
    gradle:
      - yes

  - versionName: 2.3.5
    versionCode: 177
    commit: r177
    gradle:
      - yes

  - versionName: 2.3.6
    versionCode: 179
    commit: r179
    gradle:
      - yes

  - versionName: 2.3.7
    versionCode: 180
    commit: r180
    gradle:
      - yes

  - versionName: 2.3.8
    versionCode: 182
    commit: r182
    submodules: true
    gradle:
      - yes

  - versionName: 2.3.9.4
    versionCode: 189
    disable: build fails
    commit: r189
    submodules: true
    gradle:
      - yes

  - versionName: 2.3.9.5
    versionCode: 190
    commit: r190
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 191
    commit: r191
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 193
    commit: r193
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.3.2
    versionCode: 198
    commit: r198
    subdir: myExpenses
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.4
    versionCode: 201
    commit: r201
    subdir: myExpenses
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.5
    versionCode: 204
    commit: r204
    subdir: myExpenses
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.5.1
    versionCode: 205
    commit: r205
    subdir: myExpenses
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.6
    versionCode: 208
    commit: r208
    subdir: myExpenses
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.7
    versionCode: 210
    commit: r210
    subdir: myExpenses
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.8
    versionCode: 211
    commit: r211
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e '/dependencies/acompile "ch.acra:acra:4.6.2"\n' build.gradle

  - versionName: 2.4.9
    versionCode: 214
    commit: r214
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e '/dependencies/acompile "ch.acra:acra:4.6.2"\n' build.gradle

  - versionName: 2.4.9.1
    versionCode: 215
    commit: r215
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e '/dependencies/acompile "ch.acra:acra:4.6.2"\n' build.gradle

  - versionName: 2.5.0
    versionCode: 217
    commit: r217
    subdir: myExpenses
    submodules: true
    gradle:
      - yes

  - versionName: 2.5.1
    versionCode: 218
    commit: r218
    subdir: myExpenses
    submodules: true
    gradle:
      - yes

  - versionName: 2.5.2
    versionCode: 220
    commit: r220
    subdir: myExpenses
    submodules: true
    gradle:
      - yes

  - versionName: 2.6.0.2
    versionCode: 226
    commit: r226
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    srclibs:
      - CWACWakeful@v1.0.5
    prebuild:
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/cwac/d' build.gradle
      - cp -fR $$CWACWakeful$$/wakeful/src/com src/main/java/

  - versionName: 2.6.1.1
    versionCode: 228
    commit: r228
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    srclibs:
      - CWACWakeful@v1.0.5
    prebuild:
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/cwac/d' build.gradle
      - cp -fR $$CWACWakeful$$/wakeful/src/com src/main/java/
    scandelete:
      - tests/script/monkey_funcs*

  - versionName: 2.6.2
    versionCode: 231
    commit: r231
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    srclibs:
      - CWACWakeful@v1.0.5
    prebuild:
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/cwac/d' build.gradle
      - cp -fR $$CWACWakeful$$/wakeful/src/com src/main/java/

  - versionName: 2.6.3
    versionCode: 234
    commit: r234
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    srclibs:
      - CWACWakeful@v1.0.5
    prebuild:
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/cwac/d' build.gradle
      - cp -fR $$CWACWakeful$$/wakeful/src/com src/main/java/

  - versionName: 2.6.4
    versionCode: 237
    commit: r237
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    srclibs:
      - CWACWakeful@v1.0.5
    prebuild:
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/cwac/d' build.gradle
      - cp -fR $$CWACWakeful$$/wakeful/src/com src/main/java/

  - versionName: 2.6.5.1
    versionCode: 240
    commit: r240
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    srclibs:
      - CWACWakeful@v1.0.5
    prebuild:
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/cwac/d' build.gradle
      - cp -fR $$CWACWakeful$$/wakeful/src/com src/main/java/

  - versionName: 2.6.6
    versionCode: 242
    disable: 'java.lang.IllegalStateException: buildToolsVersion is not specified'
    commit: r242
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    srclibs:
      - CWACWakeful@v1.0.5
    prebuild:
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/cwac/d' build.gradle
      - cp -fR $$CWACWakeful$$/wakeful/src/com src/main/java/

  - versionName: 2.6.6.1
    versionCode: 243
    disable: 'java.lang.IllegalStateException: buildToolsVersion is not specified'
    commit: r243
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    srclibs:
      - CWACWakeful@v1.0.5
    prebuild:
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/cwac/d' build.gradle
      - cp -fR $$CWACWakeful$$/wakeful/src/com src/main/java/

  - versionName: 2.6.6.1
    versionCode: 244
    commit: r244
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.6.7.1
    versionCode: 247
    commit: r247
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.6.8
    versionCode: 251
    commit: r251
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.6.9
    versionCode: 253
    commit: r253
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.0
    versionCode: 255
    commit: r255
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.0
    versionCode: 256
    commit: r256
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.1
    versionCode: 257
    commit: r257
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.1.1
    versionCode: 258
    commit: r258
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.5.1
    versionCode: 262
    commit: r262
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.5.3
    versionCode: 265
    commit: r265
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.6
    versionCode: 268
    commit: r268
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.7
    versionCode: 275
    disable: outdated buildtools
    commit: r275
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.7.1
    versionCode: 276
    commit: r276
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.8.1
    versionCode: 281
    commit: r281
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.8.3
    versionCode: 283
    commit: r283
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.7.9
    versionCode: 285
    commit: r285
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.8.0
    versionCode: 291
    commit: r291
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.8.0.1
    versionCode: 292
    commit: r292
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.8.1
    versionCode: 294
    commit: r294
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.8.2
    versionCode: 296
    commit: r296
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.8.2.1
    versionCode: 297
    commit: r297
    subdir: myExpenses
    submodules: true
    gradle:
      - yes
    prebuild: sed -i -e 's@repo.commonsware.com.s3.amazonaws.com@s3.amazonaws.com/repo.commonsware.com@g'
        ../build.gradle

  - versionName: 2.8.3
    versionCode: 300
    commit: r300
    subdir: myExpenses
    gradle:
      - yes
    rm:
      - tests

  - versionName: 2.8.3
    versionCode: 301
    commit: r301
    subdir: myExpenses
    gradle:
      - yes
    rm:
      - tests

  - versionName: 2.8.3.1
    versionCode: 302
    commit: r302
    subdir: myExpenses
    gradle:
      - yes
    rm:
      - tests

  - versionName: 2.8.4
    versionCode: 304
    commit: r304
    subdir: myExpenses
    gradle:
      - yes
    rm:
      - tests

  - versionName: 2.8.5
    versionCode: 308
    commit: r308
    subdir: myExpenses
    gradle:
      - yes
    rm:
      - tests

  - versionName: 2.8.6
    versionCode: 310
    commit: r310
    subdir: myExpenses
    gradle:
      - yes
    rm:
      - tests

  - versionName: 2.8.7
    versionCode: 312
    commit: r312
    subdir: myExpenses
    gradle:
      - yes
    rm:
      - tests

  - versionName: 2.8.8
    versionCode: 314
    commit: r314
    subdir: myExpenses
    gradle:
      - yes
    rm:
      - tests

  - versionName: 2.8.8.1
    versionCode: 315
    commit: r315
    subdir: myExpenses
    gradle:
      - yes
    rm:
      - tests

  - versionName: 2.8.9.1
    versionCode: 319
    commit: r319
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.8.9.1
    versionCode: 320
    commit: r320
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.9.0
    versionCode: 323
    commit: r323
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.9.0.1
    versionCode: 324
    commit: r324
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.9.1
    versionCode: 328
    commit: r328
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.9.1.1
    versionCode: 329
    commit: r329
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.9.1.2
    versionCode: 330
    commit: r330
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.9.1.3
    versionCode: 331
    commit: r331
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.9.1.4
    versionCode: 332
    commit: r332
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.9.2
    versionCode: 336
    commit: r336
    subdir: myExpenses
    gradle:
      - acra
    rm:
      - tests

  - versionName: 2.9.4
    versionCode: 341
    commit: r341
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.5
    versionCode: 343
    commit: r343
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.5.1
    versionCode: 344
    commit: r344
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.6
    versionCode: 346
    commit: r346
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.6.1
    versionCode: 347
    commit: r347
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.6.2
    versionCode: 348
    commit: r348
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.7
    versionCode: 351
    commit: r351
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.7.1
    versionCode: 353
    commit: r353
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.8
    versionCode: 357
    commit: r357
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.8.1
    versionCode: 358
    commit: r358
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 2.9.9
    versionCode: 360
    commit: r360
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 3.0.0
    versionCode: 362
    commit: r362
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 3.0.0.1
    versionCode: 363
    commit: r363
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 3.0.1
    versionCode: 365
    commit: r365
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 3.0.1.1
    versionCode: 366
    commit: r366
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 3.0.1.2
    versionCode: 368
    commit: r368
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 3.0.1.3
    versionCode: 369
    commit: r369
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests

  - versionName: 3.0.2
    versionCode: 372
    commit: r372
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.2.1
    versionCode: 373
    commit: r373
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.3
    versionCode: 375
    commit: r375
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.3.1
    versionCode: 377
    commit: r377
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.4
    versionCode: 382
    commit: r382
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.5.1
    versionCode: 384
    commit: r384
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.6
    versionCode: 386
    commit: r386
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.6.1
    versionCode: 388
    commit: r388
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.6.2
    versionCode: 390
    commit: r390
    subdir: myExpenses
    gradle:
      - acra
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.7.1
    versionCode: 393
    commit: r393
    subdir: myExpenses
    gradle:
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.8.1
    versionCode: 396
    commit: r396
    subdir: myExpenses
    gradle:
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.0.9.1
    versionCode: 398
    commit: r398
    subdir: myExpenses
    gradle:
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.1.0.1
    versionCode: 404
    commit: r404
    subdir: myExpenses
    gradle:
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.1.0.2
    versionCode: 406
    commit: r406
    subdir: myExpenses
    gradle:
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.1.1.1
    versionCode: 410
    commit: r410
    subdir: myExpenses
    gradle:
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.1.2.2
    versionCode: 416
    disable: unknown maven for mokito
    commit: r416
    subdir: myExpenses
    gradle:
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.1.3.1
    versionCode: 422
    commit: r422
    subdir: myExpenses
    gradle:
      - conscript
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 3.1.4
    versionCode: 428
    commit: e1478253a2570a0e6d7e16d4ef0a6888e44315ac
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.1.5
    versionCode: 432
    commit: r432
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.1.6.2
    versionCode: 437
    commit: r437
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.1.7
    versionCode: 439
    commit: r439
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.1.8
    versionCode: 441
    commit: r441
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.1.8.1
    versionCode: 442
    commit: r442
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.1.9
    versionCode: 443
    commit: r443
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.2.0
    versionCode: 444
    commit: r444
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.2.1
    versionCode: 448
    commit: r448
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - mlkit
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.2.1.1
    versionCode: 452
    commit: r450
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - mlkit
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

  - versionName: 3.2.3.1
    versionCode: 458
    commit: r458
    subdir: myExpenses
    output: build/outputs/universal_apk/conscriptExternRelease/myExpenses-conscript-extern-release-universal-unsigned.apk
    rm:
      - mlkit
      - tests
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
    build: gradle :myExpenses:packageConscriptExternReleaseUniversalApk

MaintainerNotes: '* Ads: https://github.com/mtotschnig/MyExpenses/tree/b4237aabf8924614251d14fb18ce274ec0f934f7/myExpenses/src/main/java/org/totschnig/myexpenses/util/ads'

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 3.2.3.1
CurrentVersionCode: 458
